            /* user styles */

            /* styles are what change the color and sizes of stuff on your site. */

            /* these are variables that are being used in the code
    these tended to confuse some people, so I only kept 
    the images as variables */

@font-face {
font-family: Dream;
    src: url('/font_folder/DO.otf')  format("opentype");
}

@font-face {
    font-family: Dream;
    src: url('/font_folder/DOBd.otf')  format("opentype");
    font-weight: bold; /* bold */
}

@font-face {
    font-family: Dream;
    src: url('/font_folder/DOIt.otf')  format("opentype");
    font-style: italic; /* italic */
}

@font-face {
    font-family: Dream;
    src: url('/font_folder/DOBdIt.otf')  format("opentype");
    font-style: italic; /* italic */
    font-weight: bold; /* bold */
}